HOST.NAME=Host
DOMAIN.NAME=Dom\u00E9na
PASS.NAME=Heslo
SCHEMA.NAME=Sch\u00E9ma
SCHEMA_DB.NAME=Sch\u00E9ma
USER.NAME=U\u017E\u00EDvate\u013E
DBTABLE.NAME=N\u00E1zov Tabu\u013Eky
TABLE.NAME=N\u00E1zov Tabu\u013Eky
CONNECTION_TYPE.NAME=Verzia
PORT.NAME=Port
LANGUAGE.NAME=Jazyk
